<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse23" >2. Iba Pang mga Propesyonal</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Imbentaryo ng Lakas Paggawa (Human Resources).">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse23" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_g_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_g_2" action="tab_1_g_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Lakas Paggawa (Human Resources)</td>
                <td>Bilang ng Lalaki</td>
                <td>Bilang ng Babae</td>
              </tr>
              <tr>
                <td>1.&nbsp;Bumbero/Fireman/Firewoman</td>
                <td><input type="number" style="width:100%" id="ig2var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />  
                <td><input type="number" style="width:100%" id="ig2var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />              
              </tr>
              <tr>
                <td>2.&nbsp;Guro/Teacher</td>
                <td><input type="number" style="width:100%" id="ig2var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />  
                <td><input type="number" style="width:100%" id="ig2var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />               
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_g_2" id="tab_1_g_2"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 